<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings Page</title>
</head>
<body>
	<h1 align="center"> You are at the Listings Page</h1>
<img src="https://cdn.britannica.com/27/189527-050-5BAD12C2/Magic-Johnson.jpg" height="200" width="200" alt="Picture of Magic">

<ol>
	<li><a href="../index.html">Home Page</a></li>
	<li><a href="index.html">Index Page</a></li>
	<li><a href="reviews.html">Review Page</a></li>


</ol>
</body>
</html>